On Sat, Jan 23, 2010 at 01:26:23PM -0800, i...@bandshed.net wrote:

> Hmmm then something is amiss on my system, I believe I recompiled from the
> GIT source for 2.8.4-3 with git-buildpackage... anyway, my problem!

This could be true, if you have both librasqal versions installed, it
might pick the wrong one.

That's why we don't see this problem in Debian, the pbuilder is a clean
environment.


Cheerio

-- 
mail: a...@thur.de      http://adi.thur.de      PGP/GPG: key via keyserver

_______________________________________________
pkg-multimedia-maintainers mailing list
pkg-multimedia-maintainers@lists.alioth.debian.org
http://lists.alioth.debian.org/mailman/listinfo/pkg-multimedia-maintainers

Reply via email to